[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sparc32/64 kernel 2.6.0-test1

> > I said _gcc-3.2.3_ Nothing else will work for sparc64 and 2.6 kernels.
> > Install gcc and gcc-3.2 packages from unstable.
> i tried gcc-3.2.3 with no luck.

Boot with "linux -p" so I can see the last bit of output. What sort of
sparc64 is this?

Debian     - http://www.debian.org/
Linux 1394 - http://www.linux1394.org/
Subversion - http://subversion.tigris.org/

Reply to: